<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","日本美女图片：森下悠里的粉红美艳妆性感出镜",89,169);
$z[2][4]['name']="title";
$z[3]=Array("field","",171,210);
$z[3][4]['name']="writer";
$z[4]=Array("field","",212,251);
$z[4][4]['name']="source";
$z[5]=Array("field","",253,290);
$z[5][4]['name']="body";
$z[6]=Array("field","",292,332);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT36362a0-11960.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT3A12B0-2I53.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT3B04a0-3N06.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT3BT160-4K15.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT3CE5Z-51512.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT3E244P-B226.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT3E244P-B226.jpg{/dede:img}",334,1179);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT36362a0-11960_lit.jpg",1181,1270);
$z[8][4]['name']="litpic";

?>